FAQ
Edit report at http://pear.php.net/bugs/bug.php?id=17212&edit=1

ID: 17212
Updated by: jeffhodsdon@gmail.com
Reported By: ankit at mayfounder dot net
Summary: Wrong package name in dependencies packages
-Status: Open
+Status: Closed
Type: Bug
Package: Services_Facebook
Operating System: Linux
Package Version: 0.2.11
PHP Version: 5.2.0
-Assigned To:
+Assigned To: jeffhodsdon
Roadmap Versions:
New Comment:

-Status: Open
+Status: Closed
-Assigned To:
+Assigned To: jeffhodsdon
Thank you for your bug report. This issue has been fixed
in the latest released version of the package, which you can download
at
http://pear.php.net/get/

Fixed in 0.2.12


Previous Comments:
------------------------------------------------------------------------

[2010-03-11 05:55:44] ankit

Description:
------------
The package page mentions dependency on Validator 0.8.3, which should
be Validate 0.8.3

------------------------------------------------------------------------

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppear-bugs @
categoriesphp
postedMar 31, '10 at 5:21p
activeMar 31, '10 at 5:21p
posts1
users1
websitepear.php.net

1 user in discussion

Jeffhodsdon: 1 post

People

Translate

site design / logo © 2021 Grokbase